Exception::__toString
ErrorException
Exception
PHP Manual

# Exception::__clone

(PHP 5 >= 5.1.0)

Exception::__clone — Clone the exception

### Description

final private void Exception::__clone ( void )

Tries to clone the Exception, which results in Fatal error.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### Errors/Exceptions

Exceptions are not clonable.

Exception::__toString
ErrorException
Exception
PHP Manual